Subject: [bug#70715] [PATCH v2 0/3] Change imported crate style.

From: Herman Rimm <[email-masked]>
Date: Sun, 12 May 2024 21:08:29 +0200

Hello,

I don't think indenting the #:cargo-development-inputs necessary;
I removed the first patch and will work on [bug#49531] instead.  I added
a period to the package descriptions in the tests.  I don't know how to
run all the tests, I ran '$ guix repl < tests/[test].scm' for tests
containing package descriptions.

Cheers,
Herman

Herman Rimm (3):
  guix: Beautify crate importer synopses.
  guix: Include a main verb in crate importer descriptions.
  guix: End package descriptions with period.

 guix/import/crate.scm |  8 ++++++--
 guix/import/utils.scm |  9 +++++++++
 tests/crate.scm       | 36 ++++++++++++++++++------------------
 tests/elm.scm         |  2 +-
 tests/gem.scm         | 12 ++++++------
 tests/hexpm.scm       |  8 ++++----
 tests/minetest.scm    |  2 +-
 tests/pypi.scm        |  8 ++++----
 8 files changed, 49 insertions(+), 36 deletions(-)

base-commit: 56980ea500a1db3c8586972b8abfaf5c4e24f82d
-- 
2.41.0